<template>
    <nav class="nav">
      <div class="logo">
        <a href="#" class="logo text-lg-center">
          Nuxt Fundamentals
        </a>

      </div>
    </nav>
</template>

<script>
    export default {
        name: "navbar"
    }
</script>

<style scoped>

</style>
